Page MenuHomePhabricator

[Bug] Color class manager: Incorrect background color and label isn't fully displayed
Closed, ResolvedPublic

Description

Steps:

  1. Open Window > Color class manager
  2. Look to opened window

Actual:
"Previ..." is displayed instead of "Preview" (Actual also fot Textblock style manager).
White color icon isn't seen because background is also white.

Expected:
Preview should be dispayed at the top
Background should be a bit grey (248;248;248), like at the user guide -> https://phab.enlightenment.org/w/projects/eflete/0.7.0_tizen/ Color classes section

Related Objects

QA_Igor created this task.Nov 9 2016, 12:46 AM
QA_Igor updated the task description. (Show Details)Nov 9 2016, 3:22 AM
rimmed triaged this task as TODO priority.Nov 14 2016, 4:44 AM
rimmed moved this task from Support Windows to Eflete 0.7.11 on the Eflete board.Nov 21 2016, 4:59 AM
rimmed edited projects, added Eflete (Eflete 0.7.11); removed Eflete.
rimmed raised the priority of this task from TODO to Showstopper Issues.
rimmed assigned this task to an.kroitor.Nov 21 2016, 5:03 AM
rimmed added a subscriber: rimmed.Dec 30 2016, 4:24 AM

Problem with color pallet was fix. Missed color classes was add to devs/rimmed/sdk

rimmed moved this task from Backlog to Done on the Eflete (Eflete 0.7.16) board.Dec 30 2016, 4:24 AM
rimmed closed this task as Resolved.Jan 10 2017, 4:02 AM